/**************************************************

General Screen Styles Airborn

Created by Apollo13 Team
http://www.apollo13.eu

**************************************************/

/* ------------------------------- 0.BODY SETTINGS --------------------------------*/
body {
    margin:0;
    padding:0;
    background:#f6f6f6 url(../gfx/theme4/images/pattern.gif);
    font-family: Calibri, Arial;
	font-size:12px;
	color:#545454;
    text-align:left; }


/* ------------------------------- 1.LINKS, CLEAR AND PARAGRAPH --------------------------------*/
p { margin:0 0 24px 0; line-height:17px; }
.clear { height:0px; clear:both; font-size:1px; }

a:link, a:visited { color:#3bac1d; text-decoration:none; }  
a:hover { color:#313131; text-decoration:none; }

input, textarea { 
	font-family: Calibri, Arial; color:#707070; font-size:12px; height:14px;
	padding:5px 5px 5px 5px; background:#fff url(../gfx/theme4/buttons/input1.gif) left repeat-x; }


/* ------------------------------- 2.BODY MAIN STRUCTURE --------------------------------*/
#root { width:960px; margin:20px auto 20px auto; }

/* H1, H2, H3, H4 */
h1 { padding:0;	margin:0; text-align:left; font-size:34px; font-weight:bold; color:#4c4c4c; letter-spacing:0; background:none; clear:both; }
h2 { padding:0 0 0 1px;	margin:0; text-align: left;	font-size:16px;	font-weight:bold;	color:#676767; letter-spacing:0; background:none; clear:both; }
h3 { padding:0;	margin:0; text-align:left; color:#676767; letter-spacing:0; background:none; clear:both; }
h4 { padding:15px 0 0 1px; margin:0; text-align: left; font-size:16px; font-weight:bold; color:#4c4c4c; letter-spacing:0;	background:none; clear:both; }
h1 b, h2 b, h3 b, h4 b { font-weight:bold; }

/* 960px Column */ 
.width960 { width:960px; margin:auto; padding:0; clear:both; }

#header { background:#208805 url(../gfx/theme4/images/bg5.jpg) bottom center no-repeat; margin:0; padding:0; }
#header .width960 { background:none;}

#searchBar .BarPad input { width:180px;	float:right; padding:5px 5px 5px 5px; background: url(../gfx/theme4/buttons/input.gif) left repeat-x; color:#fff; }

#banner { background-color:#208805; }
/* Menu */
#menu { padding:0 25px 0 9px; clear:both; background: url(../gfx/theme4/menu/bgmenu.png) top left repeat-x;  color:#fff; font-weight:bold; }
#menu .on { color:#4d4d4d; }
#menuTab { width:650px;	float:left; }

#menu .ddsmoothmenu ul li a{ color: #fff; }
#menu .ddsmoothmenu ul li a:hover{ color:#cfffc2; background:url(../gfx/theme4/menu/bgmenu3.png) bottom repeat-x; border-top:1px solid #7af659; }
#menu .ddsmoothmenu ul li a.selected{ color:#cfffc2; background:url(../gfx/theme4/menu/bgmenu3.png) bottom repeat-x; border-top:1px solid #7af659; }

#menu .ddsmoothmenu ul li ul li a:hover{ border-bottom:1px solid #45cc22; border-top:none; } 
#menu .ddsmoothmenu ul li ul li a.selected{ border-bottom:1px solid #45cc22; border-top:none; } 

/* Buttons */
.buttons { width:76px; height:24px; display:block; margin:0; padding:0;	background:url(../gfx/theme4/buttons/buttons.gif) no-repeat;  }
.blogReadmore { width:60px;	height:24px; display:block;	margin:0; padding:0; background:url(../gfx/theme4/buttons/buttons.gif) no-repeat; background-position:0 -120px; width:94px; } 
.blogReadmore:hover { background-position:-94px -120px; }

/* Nivo slider */
#slider-wrapper .nivo-controlNav a { display:block;	width:15px;	height:15px;
	background:url(../gfx/theme4/images/bullets.png) no-repeat;	text-indent:-9999px;
	border:0; margin-right:3px;	float:left;	position:relative; z-index:30; cursor:pointer; }
#slider-wrapper .nivo-controlNav a.active {	font-weight:bold; background-position:0 -22px; }

/* ------------------------------- 3.HOME PAGE --------------------------------*/
/* Content news blocks */
#boxHello { background:#3ba120 url(../gfx/theme4/images/bg5.jpg) bottom center no-repeat; }
#hello { width:910px; margin:auto; }
#hello a { color:#fff; }
#hello p { margin:0; padding:0;	color:#cbffbd; }
#hello p b { font-weight:bold; }

.boxgrid p{ padding: 0 10px 0 10px; margin:0; font-size:12px; font-weight:normal; color:#fff; text-align:center; }
.boxgrid p a { color:#cbffbd; }
.boxgrid p a:hover { color:#fff; }


/* ------------------------------- 4.BLOG MAIN --------------------------------*/
.headTab2 h1 { color:#3bac1d; }


/* ------------------------------- 5.BLOG DETAIL --------------------------------*/



/* ------------------------------- 6.PORTFOLIO --------------------------------*/
#portfolio #BlogList a { height:8px; width:8px; font-family:tahoma; font-size:7px; padding:0 4px 0 4px; margin:0 4px 0 4px; background:url(../gfx/theme4/images/bullet2.png); }
#portfolio #BlogList a:hover { background:url(../gfx/theme4/images/bullet.png); }
#portfolio #BlogList .bOff { background:url(../gfx/theme4/images/bullet.png); }
#portfolio #BlogList a span { display:none; }


/* ------------------------------- 7.FULL PAGE --------------------------------*/



/* ------------------------------- 8.ERROR + SITEMAP --------------------------------*/



/* ------------------------------- 9.CONTACT --------------------------------*/
.infoline { color:#3bac1d; }


/* ------------------------------- 10.FOOTER --------------------------------*/

